﻿/* PR.Gov Specific Style - Themable - By: Waldemar Medina - 2016 */

html, body {height: 100% !important; min-height: 100% !important; font-family:"Poppins", sans-serif; font-size:12pt; font-size:1rem }

.full-height { height: 100%; height: 85vh}
.full-width{ width:100%}

.call-to-action-box{padding:80px 0; color:#fff; font-size:1rem; font-family:"Open Sans", sans-serif;}
.call-to-action-box h1{color:#fff !important; font-weight:700 !important; font-size:28px !important }

#s4-bodyContainer,  footer, .slider-middle-content, .alt-head, .constrain, .search-wrapper, #WebPartWPQ3,#WebPartWPQ4, .html-doc-body{ max-width:1140px !important; margin:0 auto !important}

.fix-margin{margin-bottom:50px;}

.search-wrapper{
	width: 100%;
    position: absolute;
    height: 40px;
    left: 0;
    right: 0;
    padding-top:5px;
    display: none !important
}

/* Search Box */

[data-name="SearchBox"]{

    position: relative;
    border: 0px solid #c3c3c3;
    float: right;
    margin-right: 100px;
    padding: 5px;
}

#SearchBox{
	background-color:#fff;
	border-radius: 5px;
	font-size: 18px;
	padding: 5px;
}

#SearchBox input {
    position: relative;
    top: -1px;
}

.ms-vb a:visited, .ms-vb2 a:visited, .ms-vb-user a:visited,
.ms-webpart-titleText > a:hover, .ms-webpart-titleText > a:visited, a:focus, a:hover,
.ms-alternatingstrong .ms-vb a:link, .ms-alternatingstrong .ms-vb2 a:link, .ms-alternatingstrong .ms-vb-user a:link, .ms-alternatingstrong .ms-vb a:visited, .ms-alternatingstrong .ms-vb2 a:visited, .ms-alternatingstrong .ms-vb-user a:visited, .ms-alternatingstrong .ms-vb a:visited:hover, .ms-alternatingstrong .ms-vb2 a:visited:hover, .ms-alternatingstrong .ms-vb-user a:visited:hover,
.ms-alternatingstrong .ms-vb a:link, .ms-alternatingstrong .ms-vb2 a:link, .ms-alternatingstrong .ms-vb-user a:link, .ms-alternatingstrong .ms-vb a:visited, .ms-alternatingstrong .ms-vb2 a:visited, .ms-alternatingstrong .ms-vb-user a:visited, .ms-alternatingstrong .ms-vb a:visited:hover, .ms-alternatingstrong .ms-vb2 a:visited:hover, .ms-alternatingstrong .ms-vb-user a:visited:hover
,.ms-alternatingstrong .ms-vb a:link
{
    color: #575757 !important;
}

    
    
#MSOZoneCell_WebPartWPQ3 { }

.w3-container.single{margin:10px;}


.parallax-block {
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-logo{
	position: absolute;
	left: 50%;
	top: 45%;
	transform: translate(-50%, -50%);
}
.slide-btn{
	position: relative;
	top: 80%;
	text-decoration:none
}

.slide-social{
	margin: 0;
	padding: 0;
	position: absolute;
	left: 90%;
	top: 30%;
	font-size: 1.5em;
}
.slide-social li{
   list-style: none;
   margin: 10px 0;
   
}
.slide-social a, .slide-social a:visited{
	color:#ffffff7a !important;
	text-decoration:none !important;
}

.home-slide-bg{	background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.33)),URL('/PublishingImages/2020-01-24 10_43_01-Fotos.png');}
.plaza-mayor-slide-bg{	background-image:linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)),URL('/SiteAssets/plazamayor/plazamayor.jpg')}

.ms-viewheadertr{
	display:none;
}


/*
.home-slide-bg::before{
  content: "";
  opacity: 0.8;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  background-color:#0e3b40e0;	
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAD0lEQVQImWNgIBb8xykDABoqAQBCwkTMAAAAAElFTkSuQmCC) repeat;
  background-attachment: fixed;
  height: 100vh;
  z-index:-1;
}*/



a:link, a:visited {color: #892003; text-decoration:underline; color: #2e2e2e;}
a:hover, a:focus {color: #8b4d0b}
.ms-alternatingstrong .ms-vb2 a:link, .ms-alternatingstrong .ms-vb2 a:visited{color:#d03304}






.page-header-container{position: relative}

#s4-bodyContainer { padding-bottom: 35px; padding-top: 12px ;  min-height:350px; display:contents; font-family:Arial, Helvetica, sans-serif}

#DeltaWebPartAdderUpdatePanelContainer{	z-index:100 }

.page-header {background:none; padding:20px; padding-top:70px;
 margin-top:0px ; min-height:400px; min-height:250px; background-size: 100% 100%; 
 margin: 0px 0 10px 0 !important;
 }
 
 .alt-head .message img{width:100%; padding: 40px}
.alt-head .social img{height: 50px; float: left; margin-top: 35px}
 
.panel-with-icon:nth-child(even) .icon{	/*left: 97%;*/}
 
.panel-with-icon .panel-title{ margin-left: 35px }
 
.panel-default > .panel-heading {
    color: #333;
    background-color: #F7C00B1A;
    background-color:#23a57b;
    background-color:#23775c;
    background-color:#19636e;
    border-color: #F7C00B;
    position: relative;
}

.panel-with-icon{border:none; -webkit-box-shadow: none; box-shadow: none; padding-top:0 !important}

.panel-with-icon .panel-body{border:1px solid #19636e;}

/*.panel-with-icon:before,*/ .panel-with-icon:nth-child(even):after{
    content: "\00a0";
    background-color: #19636e;
    transform: skewY(0.5deg);
    transform-origin: top right;
    height: 30px;
    display: flex;
    width: 100%;
    border-bottom-right-radius: 15px;
}



/*.panel-with-icon:after,*/ .panel-with-icon:nth-child(even):before{
    content: "\00a0";
    background-color: #19636e;
    transform: skewY(-0.6deg);
    transform-origin: top right;
    height: 30px;
    display: flex;
    width: 100%;
    border-top-right-radius: 15px;
}


/*.panel-with-icon:before,*/ .panel-with-icon:nth-child(odd):after{
    content: "\00a0";
    background-color: #19636e;
    transform: skewY(-0.9deg);
    transform-origin: top left;
    height: 30px;
    display: flex;
    width: 100%;
    border-bottom-right-radius: 15px;
}



/*.panel-with-icon:after,*/ .panel-with-icon:nth-child(odd):before{
    content: "\00a0";
    background-color: #19636e;
    transform: skewY(0.9deg);
    transform-origin: top left;
    height: 30px;
    display: flex;
    width: 100%;
    border-top-right-radius: 15px;
}



.panel-default > .panel-heading a:link {
    color: #fff;
    text-decoration:none;
}

.panel-group .panel {
    border-radius: 0px !important;
    margin-top: 0px !important;
}

.panel-heading {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}



.panel-default {
    border-color: #19636e;
}

.headerTitle .page-title{color:#000 !important}
.custom-pagetitle, .page-title, .page-breadcrumb {display:block}


.carousel-indicators {z-index: 9 !important }
.carousel-control {font-size:40pt; padding-top: 16% !important}
.carousel-indicators .active{height:12px !important; background-color: #F6C00A !important}
.slider-middle-content{width: 80%}
.carousel-inner > .item{padding-top:0px !important}

.page-header{	border-bottom: 0px solid #eee !important;}

#ms-designer-ribbon{ margin-top: 55px !important }

#s4-workspace { overflow-x: hidden }

#linkTurnOnAcc, .ms-rtestate-field, .twitter-timeline{color:#000}

.navbar-brand img {width:50%}

.ms-siteicon-img {max-height: 40px}

.headerTitle,.page-comment, .footer h3, footer h3{
	color:#fff !important; 
	text-align:center; 
  /*  
    text-shadow: 1px 1px #000; 
   -webkit-text-fill-color: white; /* Will override color (regardless of order) 
   -webkit-text-stroke-width: 0.5px;
   -webkit-text-stroke-color: black;
   
   */

}

.foot-logo img{width:100%}
.footer h3{text-align:left}
.headerTitle{margin-top: 100px;}
.page-comment{ font-size:18px }

.home-top-image-item{margin-top: 20px}

/* MEGA MENU */
.mm-content{}
.mm-content h1{border-bottom: 2px solid #FF9900; padding-left:0px; margin-left:0px}
.mm-content ul li{list-style:none}
.mm-content ul li a:link, .mm-content ul li a:visited{color:#333333;}


.megaMenuFade{
	background-color:#2d2e2dcc; 
	display:none; 
	height:500px;
	position: fixed;
	z-index:1
}

.more-items{
	background:url(/SiteAssets/dropIcon.png) no-repeat right center;
}

.breadcrumb{display:none}

.col-centered{
    float: none;
    margin: 0 auto;
}

.mm-content{
	display:none;
	background: #fff;
	padding: 20px;
	overflow:hidden;
	border-bottom:2px solid #252523
}

.main-content{ float:inherit !important}

[data-name="SiteLogo"]{padding-top:6px; }

.ms-srch-sb > input{ padding-top:2px }

.page-breadcrumb{margin-left: 20px; font-weight: normal; color:#999; color:#212121 }
.page-breadcrumb a:link, .page-breadcrumb a:visited{ color:#999; color:#212121}
.page-breadcrumb .current{color:#fff; color:#f65b0a}

.pageHeader textarea{ width:100%; background-color:rgba(0,0,0,0.5)}

.app-icons{margin-bottom:10px}

.app-icons .box-container{
	padding:20px;
	background-color:#ECECEC;
	text-align:center
}
.app-icons h3{
	font-size:14px !important; 
	text-transform:uppercase;
	max-width:60%
}

.app-icons a:link, .app-icons a:visited{
	color:#295b85
}

.circle-img{
	border-radius: 100%;
	height: 90px;
	width: 90px;
	margin:10px
}

/* Template parts styles */
.header-full-row{ background-color: #ececec; text-align:center }

.blue-box:hover{
	font-size:20px;	
	background-color:#3c6c00;
	border-left: 40px solid #ffffff4d;
}

.img-box, .color-box, .blue-box{
	height: 70px;
	margin-bottom: 10px;
	padding: 10px;
	border-left: 25px solid #ffffff4d;
	  -webkit-transition: color 2s, font-size 1s;
       -moz-transition: all 0.5s ease;
         -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
}


.small-box{ height:40px }

.img-box{
	background:#fff url() no-repeat center top;
    background-size:     cover;                      /* <------ */
    background-repeat:   no-repeat;
    background-position: left center; 
    height: 150px;
	border: none;
	color: #3d3d3d;
	font-size: 25px;
	padding-left: 25px;
	font-weight:bold
	/*text-shadow: 2px 1px #000;*/
}

.img-box.sobre-ogp{ background-image: url(/SiteAssets/block-headers/imagen2.jpg)}
.img-box.documentos{ background-image: url(/SiteAssets/block-headers/imagen3.jpg)}


.green-box{
	background-color: #2f5400;
	color: #fff;
	font-weight: bold;
}

.blue-box{
	background-color: #00556c;
	color: #fff;
	font-weight: bold;
}

.yellow-box{
	background-color:#6b4f23;
	color:#fff;
	font-weight:bold;
}

.fa-youtube-play{color:red}

/* Top Navigation */
.navbar-collapse.in {overflow:visible !important;}
.ms-core-listMenu-horizontalBox {margin:0;}
.ms-core-listMenu-horizontalBox li.static  > .ms-core-listMenu-item {font-size:12px !important; font-weight:normal; color:#999; text-transform:uppercase; /* font-size: 7.3px !important;  <----- VALOR TEMPORERO */}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover {color:#eee;}
.ms-core-listMenu-horizontalBox li.selected a.selected {color:#fff;}
ul.dynamic {border:0; background-color:#222; background-color:#132b4c; padding:0 !important; min-width: 250px;     background-color: #19636e}
li.dynamic {list-style:none !important; line-height:1.5 !important; border-bottom:1px solid #145b67; }
ul.dynamic .ms-core-listMenu-item {padding:7px; color:#fff; }
ul.dynamic .ms-core-listMenu-item:hover {background-color:#fff; background-color:#892003}

.ms-core-listMenu-horizontalBox a.ms-core-listMenu-item:hover{color:#fff; text-decoration:none}

.navbar{ border-radius: 0px !important; margin-bottom: 0px !important}

.navbar .container{
	padding-right: 20px;
	padding-left: 20px;
	max-width: 1366px !important;
	width:100% !important;
	margin: 0 auto !important
}

.navbar-prgov ul{	margin-left:0px; padding-left: 0px}
.navbar-prgov .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item{ color :#fff}

.ms-core-listMenu-horizontalBox li{
	line-height: 3.5;
	margin-right: 0px;
	padding: 0 10px;
	
	/*padding: 0 5px;  <----- VALOR TEMPORERO */	
}


li.static.dynamic-children > ul > li{padding: 0 0px;}

.ms-core-listMenu-horizontalBox li:hover, 
.ms-core-listMenu-horizontalBox .selected, 
.navbar-prgov .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover { 
	 color:#fff;
	/* text-decoration:underline*/
}

li.static:hover {
	background-color:rgba(255,255,255,0.8) !important;
	background-color:transparent !important;
	color: #fff !important;
	
}

.navbar-prgov {  
     background-color: #1D1D1D;
     /*background-color:#19636e;*/
     font-weight:normal; 
     max-width: 100%;
     max-height: 60px;
     margin-bottom:1px;
     clear: both;
     /*border-bottom: 4px solid #892003 !important;
	overflow: hidden;*/
	
	/* TOP PAGE FIXED
	position: fixed;
	width: 99.1%;
	z-index: 1000;
	 */
}


.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
    margin-right: 0;
}

.navbar-prgov a[title="Home"]{display:none}
.ms-core-listMenu-root > li.static{background-color:transparent !important}




/* SORTABLE LIST STYLE */
.sort-list-item{
   margin-left:10px;
   margin-right:10px;    
}


.sort-list-item a:hover{
    background: #ffe0b2;
    color: #404040;
}
.sort-list-item a {
    padding: 1em;
    margin-bottom: .9375em;
    display: block;
    position: relative;
    background: #e1e1e1;
    border-left: .1875em solid #ffb74d;
    transition: all .3s ease;
    color:#333333;
    font-size: 15pt !important;
    text-decoration:none;
}

.service-list-item a{
    padding: 0.3em;
    margin-bottom: .5em;
    display: block;
    position: relative;
    background: #e1e1e1;
    border-left: .1875em solid #ffb74d;
    transition: all .3s ease;
    color: #333;
    font-size: 12pt !important;
    text-decoration: none;
}

/* TOOL PANE FIX */

#MSOTlPn_MainTD {
display: block;
position: fixed;
top: 0px;
right: 15px;
z-index: 1000;
height: 100% !important;
width: auto !important;
overflow-y: scroll;
border: 1.5px dashed #f03010;

}
#MSOTlPn_MainTD > table{
  margin-right: 0px;
  position: static;
  width: 100%;
}
.ms-TPBorder {
  width: 100%;
}

/* RETURN TO TOP BUTTON */
.return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor:pointer
}
.return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
.return-to-top:hover i {
    color: #fff;
    top: 5px;
}	
/* titulo summery links */	
.dfwp-column .groupheader
 {
    color: #2f3a41;
	text-align: center;
	font-size: 30pt;
	margin-bottom: 40px;    
}

.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText 
 {
	color:#109db5;
	overflow: visible !important;
}

/*  FOOTER STYLE */

.footer-container{	
	overflow: inherit;
	background-color:#1D1D1D;
	padding-bottom:20px;
	clear: both;
}

footer{padding:20px; background-color: #1d1d1d;  color:#fff; overflow: hidden;}
footer a:link, footer a:visited{ color:#fff}
footer ul li{list-style:none; padding:5px}
footer h3{ font-size:1.5vw}

.copyright{	
	text-align: center;
	margin-top: 20px;
	border-top: 1px solid #fff;
	padding-top: 20px;
}

.boxList{ font-size:16px;  padding-left: 0; min-height:224px; padding-left: 8px}

.boxList li{ list-style:none; background-color:#F6F6F6; padding: 5px; border-bottom: 1px solid #E3E3E3; padding-left: 40px }
.boxList li:hover{background-color:#ececec}

.boxList li a:link, .boxList li a:visited{	color:#444 }
.boxList li:before {
  font-family: FontAwesome;
  content: "\f0c1 ";
  position:absolute;
  left:0;
  margin-left: 30px;
  margin-top:5px;
}


.navbar-inverse .navbar-toggle {
    border-color: #333 !important;
}

.ms-webpart-titleText{
	font-size:30px; color:#444444 !important;
}

/* ------------ HOME PAGE AD SLIDER ------------ */
[webpartid="b3eaa0d7-2b5c-447c-a768-c677b5a0c727"]{
	width:369px;
	height:369px;	
	text-align:center;	
}

[webpartid="b3eaa0d7-2b5c-447c-a768-c677b5a0c727"] div{
	display:flex !important
}

[webpartid="b3eaa0d7-2b5c-447c-a768-c677b5a0c727"]div a img{
	width:100%; text-align:center;
}

/* ---------------  WEBPART STYLES ---------------- */

.ponencia-item{margin-bottom:20px}

.col-item {
    max-height: 200px;
    height: 200px;
    overflow: hidden;
    margin-bottom: 20px;
}
.col-item .description{ max-height:200px; overflow:hidden; text-align: justify}

.col-item a:link, .col-item a:visited{color:#fff !Important}

.col-item .link-title{
	height: 60px;
	margin-bottom: 10px;
	padding: 10px;
	border-left: 20px solid #ffffff4d;
	background-color: #182639
}

.ip-lista-agencias img, .dfwp-list img{
	width:100%
}

.col-area{
	font-size: 30px;
	padding: 10px;
	background-color: #dedede;
	font-weight: bold;
    color: #4A4A4A;;
}

.col-area i{
	color: #168DAB;;
}

.col-area a:link, .col-area  a:visited{
	color: #4A4A4A;
}


.navbar-toggle{
	background-color: #e6f2fa !important;
}

.navbar-toggle .icon-bar {
    background-color: #000;
}

.custom-item .thumbnail{ background-color: #eee }
.custom-item .thumbnail .caption{text-align:left !important}
.custom-item .thumbnail .caption h3{ color: #3f85d0 !important; font-weight: bold }
.custom-item .thumbnail .caption p{ font-size:12px; margin-bottom: 10px }
.custom-item .thumbnail .caption p:nth-child(3){ text-align:center}


.round-image{
	padding: 30px !important;
	text-align: center;
}

.round-image div{
	margin-top: 10px;
	font-size:20px
}


/* Services Section
--------------------------------*/

#home-services {
  background: #fff;
  background-size: cover;
  padding: 80px 0 60px 0;
}

#home-services .box {
  padding: 50px 20px;
  margin-bottom: 50px;
  text-align: center;
  border: 1px solid #e6e6e6;
  height: 200px;
  position: relative;
  background: rgb(0, 82, 94, 0.9);
  color:#fff;
}



#home-services .icon{
  position: absolute;
  top: -36px;
  left: calc(50% - 36px);
  transition: 0.2s;
  border-radius: 50%;
  display: inline-block;
  border: 6px solid #fff;
}

.panel-group{
    margin-top: 60px !important;
    margin-bottom: 60px !important;	
}

.panel-group .icon{
	position: absolute;
     top: -17px;
    left: -40px;
   
    transition: 0.2s;
    border-radius: 50%;
    display: inline-block;
    border: 6px solid #fff;
    z-index: 1;
}


#home-services .icon a , .panel-group .icon a{
  display: inline-block;
  background: #892003;
  border: 2px solid #892003;
  padding: 16px;
  border-radius: 50%;
  transition: 0.3s;
}

#home-services .icon i, .panel-group .icon i{
  color: #fff;
  font-size: 24px;
}

#home-services .box:hover .icon i{
  color: #892003;
}

#home-services .box:hover .icon a {
  color: #892003;
  background: #fff;
}

#home-services .title {
  font-weight: 300;
  font-size: 18px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

#home-services .title a {
  color: #fff;
}

#home-services .description {
  font-size: 12px;
  line-height: 24px;
}

/* ---------------  SELLO OFICIAL FORTALEZA ---------------- 

@font-face {
	font-family: 'Conv_Gotham-Light';
	src: url('../fonts/Gotham-Light.eot');
	src: local('☺'), url('../fonts/Gotham-Light.woff') format('woff'), url('../fonts/Gotham-Light.ttf') format('truetype'), url('../fonts/Gotham-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/


.sello-oficial {
	display: inherit;
	max-width: 400px;
	padding-bottom: 8.3px;
	overflow: auto;
}

.sello-oficial .escudo{width: 80px}
.sello-oficial .slogan{
	font-family: Conv_Gotham-Light;
	font-size: 18px;
	letter-spacing: 0.2px;
	border-bottom: 1px solid #fff;
	margin-top:10px
}

.sello-oficial .agency-name:before{
	content:"PUERTO RICO INNOVATION AND TECHNOLOGY SERVICE";
	font-size: 10px;
	text-transform:uppercase;
}


.sala-prensa-item{	padding-top: 20px;	margin-bottom: 20px; height: 200px; max-height: 200px; overflow: hidden; }


.sala-prensa-item .media-object{ width:100px }
.sala-prensa-item a, .sala-prensa-item a:hover, .sala-prensa-item a:visited {text-decoration:none; color:#000;}
.sala-prensa-item .media-body{font-size: 13px !important; font-weight: normal !important;}
.sala-prensa-item .media-body .media-heading {font-weight: bold; }
.sala-prensa-item .description{	margin-top:20px }



/* ---------------  SELLO OFICIAL FORTALEZA ---------------- */

/* --------- Metro Eevents Style ------------*/
.event-wraper{background: lightgray; display:flex}
.date-info-box{color:#fff; padding: 10px; min-width: 90px}
.event-info-box h3{	font-size: 16px !important; }
.event-info-box p{font-size: 13px;}
.event-info-box{text-align:left;}
.item-even {background: #4687fa}
.item-odd {background: #ff7e28}
.event-item-box{margin-bottom:10px; text-align:center; }
.day-string{font-size:23px}
.triangle{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 10px 0;
	border-color: transparent #D3D3D3 transparent transparent;
	line-height: 0px;
	_border-color: #000000 #007bff #000000 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');	
	
	position: absolute;
	top: 40px;
	left: -8px;
	color: transparent;	
}

.custom-item{text-align:center}
.custom-item img{ width:259px; height:170px}
.custom-item h3{ font-size:18px !important}
/* --------- Metro Eevents Style ------------*/

.round {
	border-radius: 50%;
	height: 250px;
	width: 250px;
	padding: 50px;
	text-align: center;
	text-decoration:none;
	color:#fff
}

.round h3{
	color:#fff !important;	
	font-size: 20px !important;
	text-decoration:none !important;
	line-height:2;
}

.double-space{ line-height: 1 !important;  }


.round .fa, .round .fas {
    font-size: 80px;
    text-shadow: 2px 2px #4a4a4a;
}


.team-item{ 

	text-align: center;
	height: 350px;
	max-height: 350px;

}

.board{
    margin-bottom: 30px !important;
}


.team-item .team-pic{ 
	margin: 0 auto;
	background-repeat: no-repeat;
	border-radius: 50%;
	background-size: cover;
	height: 200px;
	width: 200px;
}

.intern .team-pic{ 
	height: 140px;
	width: 140px;
}

.intern { height: 250px; max-height: 250px }
.intern .social-links{display:none !important; margin-top:none !important}

.team-item a:link {color:#000 !important}
.team-item h1{  }
.team-item .social-links{ margin:0; padding:0; display: inline-flex; margin-top:8px }
.team-item .social-links li{ list-style: none; inline-flex; margin:0px 10px; font-size: 1.5em;}

.jumbotron .w3-red{    white-space: pre-wrap; /* CSS3 */    
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */    
    white-space: -o-pre-wrap; /* Opera 7 */    
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}




@media(max-width:767px){
	#s4-bodyContainer { padding: 0 12px !important;}	
	.ms-core-listMenu-root > li.static { 
		display: block;
		border-bottom: 1px solid #c8c8c8;
		margin: 10px;	
	}
	
	
	/* HEADER */
	.headerTitle{margin-top: 10px}
	.page-header{
		background-image:none;
		min-height: 160px;	
		background-color: #4A4A4A;
		background-image: none;	
		border-bottom: 0px solid #eee !important
	}
	
	.topNavigationMenu{background: #fff; width: 100%;}
	.ms-core-listMenu-horizontalBox { margin: 0;  width: 100% }
	
	.navbar-prgov .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item,
	.navbar-prgov .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover,
	.ms-core-listMenu-horizontalBox a.ms-core-listMenu-item:hover, .ms-core-listMenu-horizontalBox a.ms-core-listMenu-item
	{ color: #fff }
	
	.navbar-prgov .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item{ font-weight:bold; font-size:15px !important}
	.ms-core-listMenu-horizontalBox li{line-height: 2; width:100%}
	.navbar-prgov ul{width:100%}
	.navbar-collapse{padding:0}
	
	.alt-head{	display:none !important }
	.alt-head .logo, .alt-head .social{text-align:center}
	.alt-head .message img{width:100%; padding: 0px}
	.alt-head .social img{height: 40px; float: none; margin-top: 0}
	
	.ms-siteicon-img { margin-left: 20px }
		
	.slide-logo { width: 90% }
	
	
	/* NAVIGATION */
	.navbar { z-index: 10 }
	.navbar-prgov ul { background-color: #F7C00B; background-color:#f97e25; margin-top: 5px; }	
	.navbar-prgov ul.dynamic{
		position: inherit !important; 
		box-shadow:none; 
		background-color:transparent; 
		color:#000;
		color:#fff;
		left: 0 !important;
		top: 0 !important;
		width: 100% !important;		
	}
	
	
	ul.dynamic .ms-core-listMenu-item:hover{background-color:transparent }	
	.container > .navbar-collapse{ margin-right: -21px !important;	margin-left: -21px !important	}
	.navbar-collapse{padding:0}
	
	li.dynamic {
	    border-style: none;
		border-color: inherit;
		border-width: medium;
		margin-left: 40px;
		list-style-type: inherit !important;
		list-style-position: inherit !important;
		list-style-image: inherit !important;
	}
	
	.ms-core-listMenu-root > li.static	{border:none}
	
	/* END OF NAVIGATION */
	
	.ms-webpart-zone { display: inherit }
	.constrain{ padding: 0px 10px;}	
	
	.panel-with-icon:nth-child(even):after, .panel-with-icon:nth-child(even):before, .panel-with-icon:nth-child(odd):after, .panel-with-icon:nth-child(odd):before{
	    height: 10px;
	}
	
	.panel-group .icon i{ font-size: 18px;}	
	.panel-group .icon a{ padding:8px	}
	
	.panel-group .icon {top: -8px; left: -16px}
	
}
	
@media(min-width:768px){
}
@media(min-width:992px){}
@media(min-width:1200px){}
